Subject: Kira Melo CD event
From: [email-masked] (Hitoshi Doi)
To: Seiyuu ML <[email-masked]>
Date: Sun, 05 Mar 2000 01:46:19 +0900

Today was the first of the Kira Melo drama CD events.
It was a 1.5 hour event, with lots of talk and some songs.
The guests were Heart Chu, Dear Me, and Sawai Natsumi.
The songs were all the same basic songs..
The talk portion had a lot of funny parts, so it was good.

9 hour Kira Melo event tomorrow..  gotta sleep now.
Heart Chu will have a new outfit tomorrow!
Also it will be the last time they wear their current seifuku.. (;_;)
(I like the current seifuku.)

P.S. Hinano Mayo does very good impersonations.
     now I have around 10 MDs that I need to convert..
--
Hitoshi Doi                                               Toshi Nibunnoichi
half a UFO catcher doll, half a cel          801 tactical training squadron
http://www.win.ne.jp/~doi/                                    [email-masked]